Graphics.UI.Gtk.ModelView.CellRendererPixbuf

# Detail

# Class Hierarchy

# Types

data CellRendererPixbuf
class CellRendererPixbufClass o
castToCellRendererPixbuf
gTypeCellRendererPixbuf
toCellRendererPixbuf

# Constructors

cellRendererPixbufNew

# Attributes

cellPixbuf
cellPixbufExpanderOpen
cellPixbufExpanderClosed
cellPixbufStockId
cellPixbufStockSize
cellPixbufStockDetail
cellPixbufIconName
cellPixbufFollowState